Scholarship
U: Submit scholarship application
AuthorizationBearer <token>
In: header
application_notestring
Default
"I am applying for this scholarship because I am passionate about learning and would benefit greatly from this opportunity."attachment_idsarray<string>
scholarship_idstring
Default
"{{scholarship_id}}"Response Body
curl -X POST "https://edushade.com/api/v1/user/billing/scholarship-application" \
-H "Content-Type: application/json" \
-d '{
"application_note": "I am applying for this scholarship because I am passionate about learning and would benefit greatly from this opportunity.",
"attachment_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"scholarship_id": "{{scholarship_id}}"
}'{}Empty
Empty
Empty